
Almirah.Code - Bug #61

Incorrect section numbering in traceability matrices

03/16/2024 04:11 PM - Oleksandr Ivanov

Status: Closed Start date: 03/16/2024

Priority: Normal Due date: 03/18/2024

Assignee: Oleksandr Ivanov % Done: 100%

Category:  Estimated time: 1:00 hour

Target version: 0.1.2 Spent time: 1:00 hour

Description

It looks like the only "1" number of section is used, no increments.

History

#1 - 03/16/2024 04:16 PM - Oleksandr Ivanov

- Status changed from New to Feedback

- % Done changed from 0 to 80

Implemented (50acd35b)

#2 - 03/17/2024 02:55 PM - Oleksandr Ivanov

- Status changed from Feedback to Closed

- % Done changed from 80 to 100

Reviewed in https://github.com/OleksandrIvanovDev/Almirah.Code/pull/18

Powered by TCPDF (www.tcpdf.org)

12/06/2025 1/1

https://www.almirah.site/redmine/projects/almirah-code/repository/almirah-code/revisions/50acd35b09b3116004129985ea6c78af6059ba7a
https://github.com/OleksandrIvanovDev/Almirah.Code/pull/18
http://www.tcpdf.org

